PDA

View Full Version : Help on Catia V5 install



rusulucian85
18-10-2009, 11:57 PM
hi all
I can't install Catia on my computer ... why?

I'm getting an error: "runtime exception" "click OK to terminate"

I tried with Catia V5 R19 and V6 R2009!

Desktop PC 1:
Procesor: AMD Sempron 1.8 GHz
Video: ATI Radeon 128Mb/128 biti
RAM: 512 Mb
HDD: 120 Gb

Desktop PC 2:
Procesor: AMD Atlon 1.8 GHz
Video: NVidea Nforce ?, 256 Mb/128 biti
RAM: 1024 Mb
HDD: 120 Gb


I manage to install Catia on a Notebook, but after working 5-10min, the system freezes ... just "brutal" poweroff helps.

Notebook
procesor :2.0 GHz
Video: SiS Mirage 3+ (with shared memory upto 256 Mb)
RAM: 1024 Mb
HDD: 120 Gb

On my notebook, task manager show: 250-400 Mb memory ussage, and 23% of proccesor ussage!


What can I do ????

Please help me ... I need Catia for a school project!

maxer_25
19-10-2009, 08:44 AM
si romaneste nu stii? OK!
get a REAL computer. Catia nu e facut pentru rasnitzele alea!

rusulucian85
19-10-2009, 12:29 PM
si romaneste nu stii? OK!
get a REAL computer. Catia nu e facut pentru rasnitzele alea!

1. Ba stiu! da am postat intai pe un alt forum...si am copiat d'acolo!
2. Ce intelegi prin REAL computer ??? tinand cont ca am nevoie de catia doar pentru scoala??? ...pe scurt(buget studentesc)

maxer_25
19-10-2009, 03:55 PM
Pai, in primul rand, pe un AMD Sempron 1.8 GHz si cu 512 RAM, nu o sa-ti mearga catia in veci. Iti recomand macar un 2G de ram si at least un dual core la vreo 2.2 pe miez. ca sa te poti misca cat de cat.
daca nu dispui de hardware iti recomand sa incerci cu o versiune mai veche de catia, sau sa incerci solidworks, care este mai bun, parerea mea.

rusulucian85
19-10-2009, 03:58 PM
Ok! Lamurit!
Da fac la scoala Catia V5 (modulul mecanic) ... asa ca nu prea pot sa trec pe solidworks... cat despre alte versiuni mai vechi... sunt diferente mari ????

maxer_25
19-10-2009, 04:00 PM
nu stiu...n-am mai pus mana pe catia de vreo 3-4 ani. dar stiu ca erau optimizate pentru hardware-ul existent atunci.

rusulucian85
20-10-2009, 11:21 AM
Ma poate ajuta cineva sa gasesc o versiune mai veche de Catia???
Google-u nu gaseste nimic sub V5 R14